.digital-clock {
	width: 100%;
	height: 300px;
	text-align: center;
	position: absolute;
	top: calc(50% - 150px);
}

.digital-cont {
	font-size: 20em;
	display: inline-block;
	font-family: elite;
	width: 350px;
	height: 280px;
	overflow: hidden;
	border-radius: 10px;
	text-align: center;
	background-color: #26734d;
	color: white;
	position: relative;
}

.digital-center {
	font-size: 20em;
	position: relative;
	top: -70px;
	display: inline-block;
	font-family: elite;
	color: #26734d;
}

.seconds-content,  .minutes-content, .hours-content{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-transition: all 0.3s;
	background-color: #26734d;
	transform: translateY(100%);
	width: 100%;
	height: 100%;
	z-index: 0;
	position: relative;
}

.seconds-content.active, .minutes-content.active, .hours-content.active{
	transform: translateY(0px);
	z-index: 5;
}

.seconds-content.temp {
	transform: translateY(-100%);
	z-index: 0;
}

#later.temp {
	transform: translateY(-200%);
	z-index: 0;
}

#later.active {
	transform: translateY(-100%);
	z-index: 5;
}